using System.Runtime.InteropServices;

namespace Decal.Interop.Controls;

[ComImport]
[CoClass(typeof(EditClass))]
[Guid("D7EA9129-E36A-4317-BF24-76DA5967DA75")]
public interface Edit : IEdit, IEditEvents_Event
{
}
